> For the complete documentation index, see [llms.txt](https://docs.dlive.tv/api/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.dlive.tv/api/bot/bot-account.md).

# Bot Account

Bot Account are accounts assigned to an application that will not be limited by normal user chat restrictions. These are currently by request only. Applications should sign up for the bot accounts first and contact DLive dev afterwards.&#x20;

After setting an account to bot account, previous access tokens will be invalidated. Bot accounts have following differences:

Privilige:

1. Immune to slow mode
2. 500 characters limit (instead of 140)
3. Bypass Follower/Subscriber chat
4. Will not be **Global** banned (can still be banned in a channel)
5. Access token has no expiration

Restrictions:

1. Chat does not contribute to chest
2. Cannot claim chest


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.dlive.tv/api/bot/bot-account.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
